<?php
/**
 * ownCloud
 *
 * @author Thomas Müller <deepdiver@owncloud.com>
 * @copyright (C) 2014 ownCloud, Inc.
 *
 * This code is covered by the ownCloud Commercial License.
 *
 * You should have received a copy of the ownCloud Commercial License
 * along with this program. If not, see <https://owncloud.com/licenses/owncloud-commercial/>.
 *
 */

/** @var $l OC_L10N */
?>
<form action="" method="POST" class="section">
	<h2><?php p($l->t('Enterprise License Key'));?></h2>
	<div>
		<?php print_unescaped($_['expiration']); ?>
	</div>
	<button id="download_debug_report"><?php p($l->t('Download ownCloud Config Report'));?>
		<img class="hidden" src="<?php print_unescaped(OCP\Util::imagePath('core', 'loading.gif')); ?>" style="width:16px;height:16px"></button>
	<input type="hidden" name="sendreport" value="ok">
	<input type="hidden" name="requesttoken" value="<?php p($_['requesttoken']) ?>" id="requesttoken">
</form>
