<?php
/**
 * ownCloud
 *
 * @author Tom Needham <tom@owncloud.com>
 * @author Lukas Reschke <lukas@owncloud.com>
 * @copyright (C) 2015 ownCloud, Inc.
 *
 * This code is covered by the ownCloud Commercial License.
 *
 * You should have received a copy of the ownCloud Commercial License
 * along with this program. If not, see <https://owncloud.com/licenses/owncloud-commercial/>.
 *
 */

namespace OCA\Files_Drop\AppInfo;

return [
	'routes' => [
		['name' => 'page#drop', 'url' => '/{token}', 'verb' => 'GET'],
		['name' => 'endpoint#create', 'url' => '/endpoint', 'verb' => 'POST'],
		['name' => 'page#upload', 'url' => '/upload', 'verb' => 'POST'],
		['name' => 'endpoint#delete', 'url' => '/endpoint', 'verb' => 'DELETE'],
	],
];

