<?php
/**
 * ownCloud
 *
 * @author Juan Pablo Villafañez Ramos <jvillafanez@owncloud.com>
 * @author Jesus Macias Portela <jesus@owncloud.com>
 * @copyright (C) 2014 ownCloud, Inc.
 *
 * This code is covered by the ownCloud Commercial License.
 *
 * You should have received a copy of the ownCloud Commercial License
 * along with this program. If not, see <https://owncloud.com/licenses/owncloud-commercial/>.
 *
 */
use \OCA\windows_network_drive\lib\DBAccess;

\OCP\JSON::checkAppEnabled('windows_network_drive');
\OCP\User::checkAdminUser();
\OCP\JSON::callCheck();

$data = DBAccess::getAllMountsWithApplicablesParsed();
// filter out passwords
foreach ($data as $key => $mount) {
    unset($data[$key]['global_password']);
}

\OCP\JSON::success(array("data" => $data));
