<?php
/**
 * ownCloud
 *
 * @author Juan Pablo Villafañez Ramos <jvillafanez@owncloud.com>
 * @author Jesus Macias Portela <jesus@owncloud.com>
 * @copyright (C) 2014 ownCloud, Inc.
 *
 * This code is covered by the ownCloud Commercial License.
 *
 * You should have received a copy of the ownCloud Commercial License
 * along with this program. If not, see <https://owncloud.com/licenses/owncloud-commercial/>.
 *
 */
?>
<?php /** @var $l OC_L10N */ ?>
<div id="controls">
    <div id="file_action_panel"></div>
</div>
<div id='notification'></div>

<div id="emptycontent" class="hidden"><?php p($l->t( 'There are no Windows network drives configured.' )); ?></div>

<input type="hidden" name="dir" value="" id="dir">

<table id="filestable">
    <thead>
        <tr>
            <th id='headerName' class="hidden column-name">
                <div id="headerName-container">
                    <a class="name sort columntitle" data-sort="name"><span><?php p($l->t( 'Name' )); ?></span><span class="sort-indicator"></span></a>
                </div>
            </th>
            <th id='headerServer' class="hidden column-server">
                <a class="site sort columntitle" data-sort="server"><span><?php p($l->t('Server Url')); ?></span><span class="sort-indicator"></span></a>
            </th>
            <th id='headerShare' class="hidden column-share">
                <a class="dl sort columntitle" data-sort="share"><span><?php p($l->t('Share')); ?></span><span class="sort-indicator"></span></a>
            </th>
            <th id="headerType" class="hidden column-type">
                <a class="type sort columntitle" data-sort="type"><span><?php p($l->t('Type')); ?></span><span class="sort-indicator"></span></a>
            </th>
            <th id="headerAuthentication" class="hidden column-auth">
                <a class="authentication sort columntitle" data-sort="authentication"><span><?php p($l->t('Authentication')); ?></span><span class="sort-indicator"></span></a>
            </th>
        </tr>
    </thead>
    <tbody id="fileList">
    </tbody>
    <tfoot>
    </tfoot>
</table>
