<?php


namespace OCA\windows_network_drive\tests;

class wndTestInFolder extends wndTest {
    public function setUp() {
        if(!isset(self::$random)){
            self::$random = $this->getRandomCode();
        }
        $this->config = include('windows_network_drive/tests/config.php');

        $this->wnd = new \OCA\windows_network_drive\lib\WND(array(
                                  'host' => $this->config['wnd']['host'],
                                  'user' => $this->config['wnd']['user'],
                                  'password' => $this->config['wnd']['password'],
                                  'share' => $this->config['wnd']['share'],
                                  'root' => $this->config['wnd']['root']));

        $this->wndwrong = new \OCA\windows_network_drive\lib\WND(array(
                                  'host' => $this->config['wndwrong']['host'],
                                  'user' => $this->config['wndwrong']['user'],
                                  'password' => $this->config['wndwrong']['password'],
                                  'share' => $this->config['wndwrong']['share'],
                                  'root' => $this->config['wndwrong']['root']));
    }

    public function test_remoteType() {
        $this->assertEquals('folder', $this->wnd->remoteType());
        $this->assertEquals('folder', $this->wndwrong->remoteType());
    }
}
