<?php
/**
 * ownCloud
 *
 * @author Juan Pablo Villafañez Ramos <jvillafanez@owncloud.com>
 * @author Jesus Macias Portela <jesus@owncloud.com>
 * @copyright (C) 2014 ownCloud, Inc.
 *
 * This code is covered by the ownCloud Commercial License.
 *
 * You should have received a copy of the ownCloud Commercial License
 * along with this program. If not, see <https://owncloud.com/licenses/owncloud-commercial/>.
 *
 */
use \OCA\windows_network_drive\lib\Utils;

OCP\JSON::checkAppEnabled('windows_network_drive');
OCP\JSON::callCheck();
OCP\JSON::checkAdminUser();

$pattern = Utils::getDefault($_GET, 'pattern', '');
$limit = Utils::getDefault($_GET, 'limit', null);
$offset = Utils::getDefault($_GET, 'offset', null);

$groups = \OC_Group::getGroups($pattern, $limit, $offset);
$users = \OCP\User::getDisplayNames($pattern, $limit, $offset);

$results = array('groups' => $groups, 'users' => $users);
\OCP\JSON::success($results);
