<?php
/**
 * ownCloud
 *
 * @author Juan Pablo Villafañez Ramos <jvillafanez@owncloud.com>
 * @author Jesus Macias Portela <jesus@owncloud.com>
 * @copyright (C) 2014 ownCloud, Inc.
 *
 * This code is covered by the ownCloud Commercial License.
 *
 * You should have received a copy of the ownCloud Commercial License
 * along with this program. If not, see <https://owncloud.com/licenses/owncloud-commercial/>.
 *
 */
?>
<div id="wnd_div_form" title="<?php p($l->t('Windows network drive credentials validation')) ?>" style="text-align:center;">
  <div>
    <span><?php echo $_['spanText'] ?></span>
    <br/>
    <span><?php p($l->t('Service url: %s', $_['service'])) ?></span>
    <br/>
    <span><?php p($l->t('Share: %s', $_['share'])) ?></span>
    <form method="post" action="<?php p($_['actionUrl']) ?>">
      <input type="text" name="<?php p($_['id_username']) ?>" placeholder="<?php p($l->t('Username')) ?>"/>
      <input type="password" name="<?php p($_['id_password']) ?>" placeholder="<?php p($l->t('Password')) ?>"/>
      <?php foreach($_['hiddenData'] as $key => $value): ?>
      <input type="hidden" name="<?php p($key) ?>" value="<?php p($value) ?>"/>
      <?php endforeach; ?>
    </form>
  </div>
  <div><?php echo $_['extra'] ?></div>
</div>
