<?php
/**
 * ownCloud
 *
 * @author Juan Pablo Villafañez Ramos <jvillafanez@owncloud.com>
 * @author Jesus Macias Portela <jesus@owncloud.com>
 * @copyright (C) 2014 ownCloud, Inc.
 *
 * This code is covered by the ownCloud Commercial License.
 *
 * You should have received a copy of the ownCloud Commercial License
 * along with this program. If not, see <https://owncloud.com/licenses/owncloud-commercial/>.
 *
 */

// in case there are private configurations in the users home -> use them
$privateConfigFile = $_SERVER['HOME'] . '/oc-wnd-test-config.php';
if (file_exists($privateConfigFile)) {
    $config = include($privateConfigFile);
    return $config;
}
else {
    $config = array(
        'wnd' => array(
            'host' => 'localhost',
            'user' => 'testuser1',
            'password' => 'testPasswd',
            'share' => 'Home1',
            'root' => '/sambatest'
        ),
        'wndwrong' => array(
            'host' => 'localhost',
            'user' => 'userbad',
            'password' => 'passbad',
            'share' => 'Home1',
            'root' => '/sambatest'
        )
    );

    return $config;
}
